#6560 CVE-2016-9575 freeipa: ipa: Insufficient permission check in certprofile-mod
Closed: Fixed None Opened 4 years ago by mbasti.

Ticket was cloned from Red Hat Bugzilla (product Fedora): Bug 1404718

This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

master:

  • fec4c32 certprofile-mod: correctly authorise config update

ipa-4-4:

  • c12a52f certprofile-mod: correctly authorise config update

ipa-4-3:

  • 278d7cf certprofile-mod: correctly authorise config update

Metadata Update from @mbasti:
- Issue assigned to someone
- Issue set to the milestone: FreeIPA 4.3.3

4 years ago

Login to comment on this ticket.

Metadata